{
    "default_server_config": {
        "m.homeserver": {
            "base_url": "https://glowers.club",
            "server_name": "Glowers Club"
        }
    },
    "disable_custom_urls": false,
    "disable_guests": true,
    "disable_login_language_selector": false,
    "disable_3pid_login": false,
    "brand": "Glowers Club",
    "integrations_ui_url": "https://dimension.midov.pl/element",
    "integrations_rest_url": "https://dimension.midov.pl/api/v1/scalar",
    "integrations_widgets_urls": ["https://dimension.midov.pl/widgets"],
    "integrations_jitsi_widget_url": "https://dimension.midov.pl/widgets/jitsi",
    "bug_report_endpoint_url": "https://element.io/bugreports/submit",
    "defaultCountryCode": "US",
    "showLabsSettings": true,
    "features": {
	    "feature_many_integration_managers": "labs",
        "feature_pinning": "enable",
        "feature_custom_tags": "labs",
        "feature_state_counters": "labs",
	    "feature_custom_themes" : "labs",
        "feature_bridge_state": "labs",
        "feature_mjolnir" : "labs",
        "feature_presence_in_room_list": "labs",
        "feature_roomlist_preview_reactions_all": "labs",
        "feature_roomlist_preview_reactions_dms": "labs",
        "feature_dm_verification": "labs",
        "feature_latex_maths": "labs",
        "feature_dehydration": "labs",
        "feature_report_to_moderators": "labs",
        "feature_polls": "labs",
        "feature_location_share_pin_drop": "labs",
        "feature_location_share_live": "labs",
        "feature_spotlight": "labs",
        "feature_jump_to_date": "labs",
        "feature_video_rooms": "labs",
        "feature_html_topic": "labs",
        "feature_exploring_public_spaces": "labs",
        "feature_favourite_messages": "labs",
        "feature_element_call_video_rooms": "labs",
        "feature_group_calls": "labs",
        "feature_qr_signin_reciprocate_show": "labs",
        "feature_rust_crypto": "disable",
        "feature_ask_to_join": "enable",
        "feature_notifications": "enable",
        "feature_extensible_events": "labs"
    },
    "default_federate": true,
    "default_theme": "dark",
    "roomDirectory": {
        "servers": [
            "glowers.club",
	    "200acres.org",
	    "matrix.kiwifarms.net",
            "matrix.org",
	    "midov.pl",
	    "nerdsin.space",
	    "poa.st"
        ]
    },
    "jitsi": {
        "preferredDomain": "meet.element.io"
    },
    "enable_presence_by_hs_url": {
        "https://glowers.club": false
    }
}
